[Numpy-discussion] numpy macosx10.5 binaries: compatible with 10.4?

Russell E. Owen rowen@uw....
Tue Sep 22 14:22:50 CDT 2009


All the official numpy 1.3.0 Mac binaries are labelled "macosx10.5". 
Does anyone know if these are backwards compatible with MacOS X 10.4 or 
10.3.9?

-- Russell



More information about the NumPy-Discussion mailing list